MailEnable IMAP Service Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 21362
Class: Boundary Condition Error
CVE: CVE-2006-6290
CVE-2006-6291
Remote: Yes
Local: No
Published: Nov 30 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: Secunia Research reported this vulnerability.
Vulnerable: MailEnable MailEnable Professional 1.7
MailEnable MailEnable Professional 1.6
MailEnable MailEnable Professional 2.33
MailEnable MailEnable Professional 2.32
MailEnable MailEnable Professional 2.2
MailEnable MailEnable Professional 2.1
MailEnable MailEnable Professional 2.0
MailEnable MailEnable Professional 1.83
MailEnable MailEnable Professional 1.82
MailEnable MailEnable Professional 1.73
MailEnable MailEnable Professional 1.72
MailEnable MailEnable Enterprise Edition 1.1
MailEnable MailEnable Enterprise Edition 2.33
MailEnable MailEnable Enterprise Edition 2.32
MailEnable MailEnable Enterprise Edition 2.2
MailEnable MailEnable Enterprise Edition 2.1
MailEnable MailEnable Enterprise Edition 2.0
MailEnable MailEnable Enterprise Edition 1.40
MailEnable MailEnable Enterprise Edition 1.21
MailEnable MailEnable Enterprise Edition 1.2
MailEnable MailEnable Enterprise Edition 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus